<template>
  <v-container class="fill-height">
    <v-row>
      <v-col>
        <v-icon color="primary" icon="fas fa-ghost" style="font-size: 30vw" />
        <div class="mt-2" style="font-size: 5vw">
          {{ $t("notFound.message") }}
        </div>
      </v-col>
    </v-row>
  </v-container>
</template>
<script setup lang="ts"></script>
